* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.header_main {
    width: 100%;
    height: 81px;
    display: flex;
    justify-content: space-between;

}

.first_header {
    display: flex;
    justify-content: center;
    align-items: center;
}

.second_header {
    display: flex;
    justify-content: center;
    align-items: center;
}

.image_box {
    width: 230px;
    height: 70px;
}

p {
    font-weight: bold;
    margin-left: 20px;
    font-size: 18px;
}

.blueP {
    color: #0066ff;
}

.header_button {
    width: 94px;
    height: 40px;
    background-color: #0066ff;
    color: white;
    border: none;
    border-radius: 6px;
    font-weight: bold;
    font-size: 15px;
    margin: 0 35px;
}

.main_container {
    width: 100%;
    display: flex;
    justify-content: center;
}

.image_container {
    background-image: url("/static/images/body_image.jpg");
    width: 100%;
    height: 770px;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}

.footer_container {
    width: 100%;
    background-color: #e6ebf0;
    height: 100px;
}

.footer_container p {
    font-size: 30px;
    padding-top: 30px;
    font-weight: bold;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;

    width: 100%;
    height: 100%;

    background: #0062ffbf;
    opacity: 1;
}

.login_container {
    position: absolute;
    top: 28%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 600px;
    background: white;
    border-radius: 4px;
}

.close_container {
    width: 98%;
    display: flex;
    justify-content: flex-end;
}

.close_container img {
    width: 25px;
    cursor: pointer;
    padding-top: 10px;
    margin-left: 20px;
}

.pContainer {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.firsP p {
    font-size: 25px;
    padding-top: 25px;
}

.secondP {
    font-size: 15px;
    margin: 15px 0 40px 0;
    cursor: pointer;
    text-decoration: underline;
    text-decoration-color: blue;
    text-underline-offset: 8px;
    text-decoration-thickness: 2px;
}

.login_input {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.login_input p {
    font-size: 10px;
    margin-bottom: 2px;
    color: #aeadad;
}

.login_input input {
    width: 90%;
    margin-left: 20px;
    border: none;
    border-bottom: 1px solid #ccc;
    outline: none;
    padding: 8px 0;
    transition: 0.2s;

}

.login_input input:focus {
    border-bottom: 2px solid #2563eb;

}

.pass_input {
    width: 100%;
}

.pass_input input {
    width: 90%;
    margin-left: 20px;
    border: none;
    border-bottom: 1px solid #ccc;
    outline: none;
    padding: 8px 0;
    transition: 0.2s;
}

.pass_input input:focus {
    border-bottom: 2px solid #2563eb;

}

.pass_input p {
    font-size: 10px;
    margin-bottom: 2px;
    color: #aeadad;
}

.third_container {
    width: 100%;
    margin-bottom: 60px;

}

.third_container p {
    cursor: pointer;
    font-size: 16px;
    cursor: pointer;
    text-decoration: underline;
    text-decoration-color: blue;
    text-underline-offset: 8px;
    text-decoration-thickness: 3px;
}

.button_box {
    width: 100%;
    display: flex;
    justify-content: center;
    margin-bottom: 50px;
}

.button_box button {
    width: 550px;
    height: 42px;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    border: none;
    border-radius: 5px;
    background-color: #000000;
    color: white;
}
